div.page {
	display: table;
	width: 700px;
	border-right: 2px dashed gray;
	border-bottom: 2px dashed gray;
	margin-left: auto;
	margin-right: auto;
	padding: 8px;
}

h1 {
	font-size: 24pt;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
}

h3 {
	margin-top: 0.5em;
}

h3 span.title {
	border-bottom: 1px solid black;
	border-right: 1px solid black;
	padding-right: 0.5em;
}

h3 span.title a:link {
	text-decoration: none;
	color: black;
}

h3 span.title a:visited {
	text-decoration: none;
	color: black;
}

pre {
	margin-left: 2em;
}

div.navlink p {
	margin-top: 0;
}

p.copyright {
	text-align: center;
	font-size: 10pt;
}

blockquote:before {
	position: absolute;
	left: -0.5em;
	content: "“";
}

blockquote:after {
	content: "”";
}

blockquote {
	position: relative;
}

blockquote.multi:after {
	content: "";
}

blockquote.multi p.last:after {
	content: "”"
}

dl dt {
	font-weight: bold;
	margin-top: 1em;
}

dl dd {
	margin-left: 2em;
	margin-top: 1em;
}
